WordPress-Schwachstelle kann Codeausführung aus der Ferne ermöglichen

Angreifer mit Autorenrechten und dem passenden Exploit-Code können beliebige Dateien aus dem beliebten CMS löschen. Es gibt einen inoffiziellen Patch.

© Bild & Inhalt: https://www.heise.de/
Autor:
heise online

→ Ganzen Artikel lesen